* {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;	
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	margin: 0;
	padding: 0;
	border: none;
}
a, input, select, textarea {
	outline: none;
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
a, button, input  {
	outline: none;
	border: none;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
a:hover, button:hover, input:hover{
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
img {
	max-width: 100%;
	height: auto;
	width: auto;
	vertical-align: middle;
	border: none;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, h5, span, p, input, form, img, hr, img, a {
	margin: 0;
	padding: 0;
	border: none;
	text-decoration:none;
	font-family: "Afacad", sans-serif;
}
.clear {
	clear: both;
}
body {
	font-family: "Afacad", sans-serif;
	background: #F2EFE8;
}
.header_top1 {
    width: 100%;
    height: 100vh;
}
header {
    position: relative;
    padding: 40px 0;
    text-align: center;
}
.header_box1 {
	position: relative;
}
.eng_text {
    position: absolute;
    top: 30px;
    right: 0;
}
.eng_text p {
    display: inline-block;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    line-height: 18px;
    text-align: center;
}
select#language {
    display: inline-block;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    line-height: 18px;
    text-align: center;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
}
select#language option {
    display: inline-block;
    color: #000000;
    font-size: 24px;
    font-weight: 600;
    line-height: 18px;
    text-align: center;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
}
.banner_section {
    position: relative;
    transform: translateY(-50%);
    top: 38%;
}
h1.heading_h1 {
	position: relative;
	display: block;
    font-size: 55px;
    font-weight: 700;
    line-height: 69px;
    text-align: center;
    color: #333333;
    text-transform: uppercase;
}
.banner_text h1 {    
    padding: 0 10%;
}
.aboutus_section {
	position: relative;
    padding: 0 0 100px;
}
h2.heading_h2 {
    position: relative;
    display: block;
    font-size: 55px;
    font-weight: 700;
    line-height: 69px;
    text-align: center;
    color: #333333;
    text-transform: uppercase;
    margin: 0 0 30px;
    padding: 0 0 10px;
}
h2.heading_h2:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 108px;
    height: 2px;
    background-color: #333333;
}
.aboutus_text{
	padding:80px 0 0 0;
}
.aboutus_text p {
    display: block;
    font-size: 22px;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    width: 980px;
    margin: 0 auto;
}
.selected_projects_section {
	position: relative;
    padding: 100px 0;
	background-color: #000000;
}
h2.heading_h2.heading_h2_fff {
    color: #ffffff;
}
h2.heading_h2.heading_h2_fff:before {
    background-color: #ffffff;
}
.selected_projects_box h2.heading_h2.heading_h2_fff {
    margin-bottom: 0;
}
.selected_projects_list ul li {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    float: left;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
	transition: 0.5s all;
	overflow:hidden;
	position:relative;
}
.selected_projects_list ul li:hover{
	transform: translate3d(0px, 20px, 10px);
    transition: 0.5s all;
}
.selected_projects_list ul li:hover .infoBox{
	width:100%;
	bottom:0%;
	transition: 0.5s all;
}
.infoBox {
    width: 100%;
    position: relative;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 40px 30px 36px;
    min-height: 442px;
}
.imgProject{
	width:100%;
}
.imgProject img{
	width:100%;
}
/* .selected_projects_list ul li:nth-child(2) {
    background-image: url(../images/projects_list_bg2.jpg);
}
.selected_projects_list ul li:nth-child(3) {
    background-image: url(../images/projects_list_bg3.jpg);
}
.selected_projects_list ul li:nth-child(4) {
    background-image: url(../images/projects_list_bg4.jpg);
} */
.selected_projects_list ul li strong {
    position: relative;
    display: block;
    color: #ffffff;
    font-size: 28px;
    font-weight: 800;
    line-height: 39px;
    text-align: left;
    padding: 0 0 12px;
    margin: 0 0 15px;
    letter-spacing: 1px;
}
.selected_projects_list ul li strong:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 2px;
    background-color: #ffffff;
}
.selected_projects_list ul li p {
    display: block;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
}
.contactForm_section {
    position: relative;
    display: block;
    clear: both;
    padding: 100px 0 0;
}
.contactForm_box {
    display: table;
    margin: 0 auto;
    background: #F2EFE8;
    width: 1260px;
    padding: 100px 200px;
    box-shadow: 0px 0px 13px 0px #0000001C;
    position: relative;
    z-index: 10;
    border-radius: 10px;
}
.contactForm_box ul li {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
    text-align: left;
}
.contactForm_box ul li:last-child {
	margin-bottom: 0;
}
.contactForm_box ul li input {
    display: block;
    color: #333333;
    font-size: 22px;
    font-weight: 400;
    line-height: 19.2px;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #333333;
    background: transparent;
    height: 59px;
	padding: 0 0 15px;
}
.contactForm_box ul li textarea {
    display: block;
    color: #333333;
    font-size: 22px;
    font-weight: 400;
    line-height: 19.2px;
    text-align: left;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333333;
    background: transparent;
    height: 199px;
    padding: 0 0 15px;
}
.contactForm_box ul li button {
    display: inline-block;
    color: #ffffff;
    width: 215px;
    height: 67px;
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    background: #333333;
    text-transform: uppercase;
    margin-top: 10px;
    border-radius: 100px;
	border:1px solid #333333;
	font-family: "Afacad", sans-serif;
}
.contactForm_box ul li button:hover {
	color: #333333;
    background: #ffffff;
	border:1px solid #333333;
}
footer {
    position: relative;
    padding: 150px 0 50px;
    background-color: #000000;
    margin: -100px 0 0;
}
.footer_logo {
    display: inline-block;
    vertical-align: middle;
	width: 39.5%;
}
.copyright_box {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 60%;
}
.copyright_box p {
    display: block;
    color: #ffffff;
    font-family: Afacad;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: right;
}